// nlite_test.cpp : コンソール アプリケーションのエントリ ポイントを定義します。
//

#include "stdafx.h"
#include <nlite_application\Resource.h>
#include <nlite_common\define.h>
#include <nlite_common\unit_test.h>
#include <nlite_common\use_namespace.h>

#define BOOST_TEST_MODULE SimpleTest

#include "nicoapitest.h"
#include "commontest.h"
#include "cookietest.h"


BOOST_AUTO_TEST_SUITE(end_test_suite)

	

	BOOST_AUTO_TEST_CASE(end_test){
	
	
		
		std::string s;

		do{
			std::cout << "終了するにはexitをタイプしてださい:";

		
			std::cin >> s;
		}while(s != "exit");

	}

BOOST_AUTO_TEST_SUITE_END()

#pragma comment(lib,"nlite_common.lib")
#pragma comment(lib,"nlite_cookie.lib")
#pragma comment(lib,"nlite_nicoapi.lib")